body {
    background: url("prweb-sidebar.png") top left fixed no-repeat;
    font-family: Tahoma, sans-serif;
    line-height: 140%;
    font-size: 90%;
    direction: rtl;
}

a img {
    border-style: none;
    text-decoration: none;
    vertical-align: middle;
}

h1 {
    margin: 0 0 1em 5%;
    width: 80%;
    font-size: 160%;
    line-height: normal;
}

small {
    margin: .5em 0 0 5%;
    font-size: 80%;
    position: relative;
    display: block;
}

h3 {
    margin-top: 2em;
    font-size: 100%;
}

h2 {
    margin-top: 1em;
    font-size: 120%;
}

/* layout */
.host {
    position: absolute;
    right: 1em;
    top: 2em;
    width: 25em;
    text-align: center;
    font-size: 80%;
    font-weight: bold;
}

.host a {
    text-decoration: none;
}

div.left {
    float: left;
    width: 22%;
    margin: 0 1% 0 5%;
}

div.middle {
    float: left;
    width: 40%;
    padding: 0 2%;
    margin: 0;
    border: #000 solid 1px;
    min-width: 300px;
}

div.right {
    float: left;
    width: 24%;
    margin-left: 2%;
}

/* footer */
#ft {
    clear: both;
    display: block;
    padding: 1em;
    margin-left: -5%;
    font-size: 80%;
    text-align: center;
}
#fad {
	top: 25px;
    overflow: hidden;
    line-height: 120%;
    font-size: 80%;
	text-align:center;
}